Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
PySide2 y PostgreSql
#3
(08-01-2019, 05:43 PM)Francisco escribió: Hola lincoln. El error es muy vago y podría deberse a muchas cosas. Tal vez tu instalación de PySide no fue compilada con el driver que estás intentando utilizar. Te sugiero que pruebes lo siguiente: https://stackoverflow.com/questions/2331...se-drivers.

Saludos

Gracias amigo pero encontre el error, lo que pasa es que instale la version 11 de postgreSql que es solo pa 64 bits mientras que tenia el python 3.7 de 32 bits, asi que instale la version 10 de psotgreSql, otra de las cosas que hice fue copiar algunas dll de la carpeta bin del postgreSql a la carpeta de instalacion del python y con eso solucione mi problema gracias de todas maneras saludos.
Responder


Mensajes en este tema
PySide2 y PostgreSql - por lincoln - 07-01-2019, 10:08 PM
RE: PySide2 y PostgreSql - por Francisco - 08-01-2019, 05:43 PM
RE: PySide2 y PostgreSql - por lincoln - 10-01-2019, 02:14 AM

Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)